libmtp 1.0.3

- Main Page
- Modules
- Data Structures
- Files
- Directories
- Examples

- Data Structures
- Data Fields

Data Fields

# mtpdevice_list_struct Struct Reference

## Data Fields
struct usb_device * | libusb_device
PTPParams * | params
PTP_USB * | ptp_usb
uint32_t | bus_location
struct mtpdevice_list_struct * | next

The documentation for this struct was generated from the following file:

- /tmp/libmtp-1.0.3/src/libusb-glue.c